html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
.carousel-caption{height:90px}
#ui-datepicker-div{z-index:9999!important}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.modal.fade.in{background:rgba(0,0,0,0.5) none repeat scroll 0 0;opacity:1}
.iconbox-desc>ul{margin:0 10px}
.nav>li>a{color:#121212;font-size:14px;font-weight:500}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{background-color:#494a4b;color:#fff}
.button-checkbox{bottom:4px;display:inline-block;height:42px;margin-left:0;position:relative;vertical-align:text-bottom;width:auto}
.button-checkbox label{cursor:pointer;padding:0;color:#fff}
input[type=checkbox]{display:none}
input[type=checkbox]+label:before{font-family:FontAwesome;display:inline-block}
input[type=checkbox]+label:before{content:"\f096";font-size:32px;height:50px;padding:0;position:relative;top:14px;vertical-align:middle;width:40px}
input[type=checkbox]+label:before{letter-spacing:10px}
input[type=checkbox]:checked+label:before{content:"\f046"}
input[type=checkbox]:checked+label:before{letter-spacing:5px}
.btn-book:hover{background:#fff none repeat scroll 0 0;color:#3d7d92;font-weight:600}
.btn-call{padding:10px}
.btn-book{background:#fff none repeat scroll 0 0;color:#005672;font-weight:600;padding:10px 15px}
.inner-addon .hasDatepicker{background:rgba(0,0,0,0) url("images/cal.png") no-repeat scroll 96% 50%/18px auto!important}
.widget_div{background:rgba(0,0,0,0.5) none repeat scroll 0 0;bottom:10%;margin:0;padding:15px;position:absolute;width:100%;cursor:pointer}
.widget_div .form-group span,.widget_div .form-group input[type="text"]{background:rgba(0,0,0,0) none repeat scroll 0 0;border:1px solid #efefef;color:#f7f7f7;cursor:pointer;font-size:13px;height:40px;padding:9px 12px}
.widget_div .container{padding:10px}
.widget_div .form-group{margin-bottom:0}
.widget_div .btn.btn-book{margin:0}
.form-group .inner-addon .fa.fa-calendar{position:absolute;right:29px;top:13px;z-index:0;color:#fff}
.radio,.checkbox{text-align:left}
.radio label,.checkbox label{color:#fff}
.text-center.filters .nav-pills>li{display:inline-block;float:none;margin-bottom:2px;margin-left:2px;margin-right:2px}
.facility{color:#000;font-size:13px;font-weight:500;line-height:17px;list-style:initial;margin-top:10px;padding:0 15px 0 0;text-align:left}
.iconbox{background:#fff none repeat scroll 0 0;border-bottom:1px solid #d4d4d4;margin:0 0 20px;padding:40px 20px;text-align:center}
.btn-danger{background-repeat:repeat-x;border-color:#b92c28}
.btn-danger:focus,.btn-danger:hover{background-color:#c12e2a;background-position:0 center}
.btn-call .fa.fa-phone{color:#fff}
.filters{margin:0 0 30px}
.d_block{display:none}
#drop4{display:none}
.btn-default{background-color:#fff!important;color:#333!important}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{background-color:#e6e6e6!important;border-color:#adadad!important;color:#333!important;background-position:0!important}
.carousel-control span{color:#fff;opacity:1;position:absolute;top:45%}
.btn-lg,.btn-group-lg>.btn{background:rgba(17,17,17,0.8) none repeat scroll 0 0;color:#fff;font-size:13px;padding:10px 25px}
.btn-lg:hover,.btn-group-lg>.btn:hover{background:#111 none repeat scroll 0 0;color:#fff}
.btn,.iconbox,.progress,#filter li,.scroll-up a,.form-control,.input-group-addon{border-radius:3px!important;height:auto;cursor:pointer}
#portfolio .carousel{float:left;margin-right:14px;position:relative;width:44%}
.desc{width:100%}
.fac{color:#222;float:left;width:100%}
.fac>h4{color:#222}
.fac li{float:left;list-style:initial;margin:0;padding:0;width:33%}
.fac>ul{margin:0 0 0 15px;padding:0}
.iconbox-text li{float:left;width:25%}
.modal-backdrop{position:inherit!important}
.modal-dialog{margin:80px auto}
.modal-content{box-shadow:0 5px 515px #000}
.facilities>li{float:left;width:33%}
#drop4 i{color:#fff}
a.fancybox{font-size:14px}
.btn-primary{background-color:#428bca!important;color:#fff!important}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{background-color:#3071a9!important;border-color:#285e8e!important;color:#fff!important;background-position:0 0!important}
body{line-height:1;color:#555;font:13px/24px "Open Sans",Helvetica,Arial,sans-serif;background:#fff;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;overflow:hidden}
input,select,textarea{font:13px/24px "Open Sans",Helvetica,Arial,sans-serif}
hr{background:#e1e1e1;margin:40px 0 40px 0;height:1px;border:0;width:100%;float:left}
hr.fancy-hr{position:relative;float:left}
hr.fancy-hr:before{content:'';position:absolute;left:0;top:0;width:75px;height:1px;background:#d00355;display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0}
.clearfix{display:inline-block;*zoom:1}
* html .clearfix{height:1%}
.clearfix{display:block}
.clear{clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;overflow:hidden}
::selection{background:#d00355;color:#fff}
::-moz-selection{background:#d00355;color:#fff}
::-webkit-selection{background:#d00355;color:#fff}
h1,.h1{font-size:36px}
h1,.h1,h2,.h2,h3,.h3{margin-bottom:10px;margin-top:20px}
h2{font-size:28px;line-height:34px;font-weight:300;margin-bottom:30px}
h3{font-size:16px;line-height:34px;color:#555;margin-bottom:10px}
h4{color:#555;font-size:16px;font-weight:400}
p{margin-bottom:10px}
a:hover,a>*:hover{color:#363636;text-decoration:none}
em{font-style:italic}
strong{font-weight:bold}
.text-left{text-align:left!important}
.text-right{text-align:right!important}
.text-center{text-align:center!important}
.float-left{float:left!important}
.float-right{float:right!important}
.clear{clear:both}
.all-margin{margin:20px!important}
.left-margin{margin-left:20px!important}
.right-margin{margin-right:20px!important}
.top-margin{margin-top:20px!important}
.bottom-margin{margin-bottom:20px!important}
.no-margin{margin:0!important}
.no-left-margin{margin-left:0!important}
.no-right-margin{margin-right:0!important}
.no-top-margin{margin-top:0!important}
.no-bottom-margin{margin-bottom:0!important}
.disabled,.disabled i{color:#eaeaea!important}
.custom-icon-list li i{float:left;font-size:14px;margin-top:5px;color:#333;padding-right:15px}
.custom-icon-list li p{margin-left:30px}
.button{background:#f26122;padding:6px 10px;display:inline-block;text-transform:uppercase;font-weight:700;color:#fff;font-weight:700;cursor:pointer;margin-top:20px}
.button:hover{color:#fff;background:#252525}
textarea{width:100%;padding:10px 20px;resize:both;margin-top:0;font-style:italic}
.widget_div input:hover,.widget_div textarea:hover,.widget_div select:hover{background:transparent!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:1px solid #fff!important}
.widget_div input:focus,.widget_div textarea:focus,.widget_div select:focus{background:transparent!important;color:#fff;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:1px solid #fff!important}
input[type="submit"],button,a.button{text-transform:none;width:auto;margin-top:20px;font-style:normal;font-weight:normal;cursor:pointer}
input[type="submit"]{padding:6px 10px!important}
select,option{cursor:pointer}
input[type="checkbox"]{-webkit-appearance:checkbox}
.radio input[type="radio"]{margin-top:6px}
input[type="radio"]{-webkit-appearance:radio}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#b0b0b0}
input:-moz-placeholder,textarea:-moz-placeholder{color:#b0b0b0}
input.placeholder,textarea.placeholder{color:#b0b0b0}
#preloader{position:absolute;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:999}
#loading-animation{width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(../images/loading-animation.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px}
a.logo{margin:5px 0 0 20px;float:left}
nav#main-nav{background:rgba(255,255,255,0.8) none repeat scroll 0 0;height:80px;position:fixed;right:0;top:0;width:100%;z-index:100}
nav#main-nav ul{float:right;margin-right:40px}
nav#main-nav ul li{line-height:14px}
nav#main-nav ul li a{color:#333;display:inline-block;padding:25px 20px;text-transform:uppercase}
nav#main-nav ul li a.active{color:#d00355}
.logo>img{width:140px}
#main-nav #responsive-nav{display:none;float:right;width:70px;height:70px;background:#333;text-align:center;line-height:50px}
#main-nav #responsive-nav:hover i{color:#fff}
#main-nav .responsive-nav{margin-bottom:20px;padding:10px}
section{width:100%;height:100%;position:absolute;overflow:auto;background:#f2f2f2}
section .container{padding-top:115px}
section>.container{padding-bottom:80px}
#intro{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:scroll;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background.jpg', sizingMethod='scale')";text-align:center;padding-top:-50px;overflow:hidden}
#myModal .modal-title{color:#fff}
#intro h1{font-size:60px;color:#fff;margin-bottom:0;line-height:80px;padding-top:20px;padding-bottom:20px;font-weight:700;text-shadow:1px 2px 0 #111}
#intro h1 span{color:#d9534f;text-shadow:1px 2px 0 #fff}
#intro h2{color:#fff;padding-top:20px;padding-bottom:20px}
.get-started{position:relative;margin:50px auto 0 auto;display:block;text-align:center;width:130px;padding:10px 5px;background-color:#d9534f;color:#fff}
.get-started i{color:#fff;margin:0}
.get-started:hover{color:#fff;background:#111}
.get-started:hover i{color:#d00355}
.features .feature-box .box-content{background:white;padding:30px;text-align:center}
.features .feature-box .box-content .feature-icon{font-size:50px;color:#d00355;margin-bottom:10px;display:inline-block}
.features .feature-box .box-content h4{margin-bottom:10px;color:#111}
.features .feature-box .box-content p{color:#555}
.features-list .feature-box .feature-icon{float:left;margin-top:15px}
.features-list .feature-box .feature-icon i{font-size:20px;color:#111}
.features-list .feature-box .feature-text{padding-left:40px}
.features-list .feature-box .feature-text h3{margin-bottom:-7px;color:#d00355}
.accordion-toggle{background:#ebebeb}
.accordion-toggle i{color:#111;padding-right:10px}
.accordion-body{background:#fff}
.portfolio-filter{margin-top:10px;margin-bottom:15px}
.portfolio-filter li{float:left;margin-right:20px}
.portfolio-filter li a.selected{color:#333}
.portfolio .portfolio-item{margin-bottom:20px;position:relative;height:196px}
.portfolio .portfolio-item img,.fancybox img{display:block;height:150px;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1;width:100%;margin-bottom:30px!important;border:2px solid #fff}
.portfolio .portfolio-item i,.fancybox i{position:absolute;top:50%;left:50%;-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;font-size:40px;margin-left:-15px;margin-top:-15px;color:#333}
.fancybox i{color:#fff}
.portfolio .portfolio-item:hover img,.fancybox:hover img{-ms-filter:"alpha(opacity=30)";filter:alpha(opacity=30);opacity:.3}
.portfolio .portfolio-item:hover i,.fancybox:hover i{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1}
.single-portfolio{position:absolute;top:0;display:block;margin-top:0;background:#333;width:100%;margin-right:auto;margin-left:auto;margin-bottom:0}
.single-portfolio .container{padding-bottom:100px}
.single-portfolio .portfolio-close{position:absolute;right:20px;top:65px;font-size:50px;color:#444;cursor:pointer;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-ms-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.single-portfolio .portfolio-close:hover{color:#666}
.single-portfolio h2{color:#f2f2f2}
.single-portfolio p{color:#999}
.single-portfolio .image-container,.single-portfolio .video-container,.single-portfolio .gallery-container{position:relative;display:block;margin-top:70px;width:100%;height:auto}
.single-portfolio .video-container .fullwidth-video{width:100%;min-height:300px}
.flexslider{border:0;box-shadow:none;margin:0}
.flexslider img{display:block}
.flexslider a.flex-prev{width:30px;height:35px;background:url(../images/flexslider-left-arrow.png) no-repeat}
.flexslider a.flex-next{width:30px;height:35px;background:url(../images/flexslider-right-arrow.png) no-repeat}
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;transition-duration:.8s}
.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;transition-property:height,width}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;transition-property:transform,opacity}
#map{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;display:none}
#map img{max-width:none}
.contact-info{background:#fff;padding:40px;position:relative;z-index:100;margin-bottom:30px}
.social{padding:40px;background:#fff;z-index:100;position:relative}
.social .fancy-hr{margin-top:10px;margin-bottom:20px}
.social ul{display:inline-block}
.social ul li{float:left;margin-right:10px}
form.contact-form{background:#fff;padding:40px;position:relative;z-index:50}
form.contact-form textarea{height:140px!important}
.form-error{background:#fcdcdc!important}
.grid{position:relative;clear:both;margin:0 auto;padding:1em 0 4em;max-width:100%;list-style:none;text-align:center}
.grid h2{font-size:16px}
.grid figure{position:relative;float:left;overflow:hidden;margin:10px 1%;min-width:100%;max-width:100%;height:auto;background:#3085a3;text-align:center;cursor:pointer}
.grid figure img{position:relative;display:block;min-height:auto;max-width:100%;opacity:.8}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{font-weight:300;letter-spacing:2px;word-spacing:-0.15em}
.grid figure h2 span{font-weight:800}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{font-size:60%;letter-spacing:0}
figure.effect-bubba{background:#9e5406}
figure.effect-bubba img{height:220px;width:100%;opacity:.7;-webkit-transition:opacity .35s;transition:opacity .35s}
figure.effect-bubba:hover img{opacity:.4}
figure.effect-bubba figcaption::before,figure.effect-bubba figcaption::after{position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
figure.effect-bubba figcaption::before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:scale(0,1);transform:scale(0,1)}
figure.effect-bubba figcaption::after{border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform:scale(1,0);transform:scale(1,0)}
figure.effect-bubba h2{padding-top:10%;-webkit-transition:-webkit-transform .35s;transition:transform .35s;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0);color:#fff}
figure.effect-bubba p{padding:20px 2.5em;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}
figure.effect-bubba:hover figcaption::before,figure.effect-bubba:hover figcaption::after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
figure.effect-bubba:hover h2,figure.effect-bubba:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.social-links{list-style:outside none none;margin:0 0 5px;padding:0}
.social-links li{display:inline-block;margin:5px}
.social-links a{border:1px solid rgba(0,0,0,0.1);border-radius:3px;color:rgba(255,255,255,0.2);display:block;font-size:14px;height:36px;line-height:35px;text-align:center;width:36px}
#footer{background:rgba(255,255,255,0.8) none repeat scroll 0 0;color:#000;padding:20px 0;text-align:center;margin-bottom:0!important}
#footer .social-links li a i{color:#333}
.trans{position:absolute;right:20px;top:90px;z-index:99}
#LauncherLogoLink>img{display:none!important}
#intro #myCarousel{height:100%}
#intro #myCarousel .carousel-inner{height:100%}
#intro #myCarousel .carousel-inner .item{height:100%}
#myCarousel .carousel-inner .item>img{height:100%;width:100%}
.carousel-caption{bottom:50%;font-size:30px;line-height:30px}
.grid{position:relative;clear:both;margin:0 auto;padding:1em 0 4em;max-width:100%;list-style:none;text-align:center}
.grid h2{font-size:15px}
.grid figure{position:relative;float:left;overflow:hidden;margin:10px 1%;min-width:100%;max-width:100%;height:auto;background:#3085a3;text-align:center;cursor:pointer}
.grid figure img{position:relative;display:block;min-height:auto;max-width:100%;opacity:.8}
.grid figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{word-spacing:-0.15em;font-weight:600}
.grid figure h2 span{font-weight:800}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{letter-spacing:1px;font-size:68.5%}
figure.effect-bubba{background:#1a1a1a}
figure.effect-bubba img{opacity:1;-webkit-transition:opacity .35s;transition:opacity .35s}
figure.effect-bubba:hover img{opacity:.4}
figure.effect-bubba figcaption::before,figure.effect-bubba figcaption::after{position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
figure.effect-bubba figcaption::before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:scale(0,1);transform:scale(0,1)}
figure.effect-bubba figcaption::after{border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform:scale(1,0);transform:scale(1,0)}
figure.effect-bubba h2{padding-top:10%;-webkit-transition:-webkit-transform .35s;transition:transform .35s;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0);color:#fff;text-shadow:0 1px 1px #6c6c6c}
figure.effect-bubba p{padding:20px 2.5em;opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}
figure.effect-bubba:hover figcaption::before,figure.effect-bubba:hover figcaption::after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
figure.effect-bubba:hover h2,figure.effect-bubba:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.cbp-qtrotator{position:relative;margin:3em auto 0 auto;max-width:90%;width:90%}
.cbp-qtrotator .cbp-qtcontent{position:absolute;min-height:200px;border-top:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4;padding:2em 0;top:0;z-index:0;opacity:0;width:100%}
.no-js .cbp-qtrotator .cbp-qtcontent{border-bottom:0}
.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,.no-js .cbp-qtrotator .cbp-qtcontent{position:relative;z-index:100;pointer-events:auto;opacity:1}
.cbp-qtrotator .cbp-qtcontent:before,.cbp-qtrotator .cbp-qtcontent:after{content:" ";display:table}
.cbp-qtrotator .cbp-qtcontent:after{clear:both}
.cbp-qtprogress{position:absolute;background:#ff5252;height:1px;width:0;top:0;z-index:997}
#custom-collapse .nav a{padding:22px 0;font-weight:600;letter-spacing:2px;text-transform:uppercase;font-family:'Source Sans Pro',sans-serif}
.btn.book_now_btn{margin-top:15px}
.cbp-qtrotator blockquote{margin:0;padding:0;border:0;font-size:12px}
.cbp-qtrotator blockquote p{font-size:16px;color:#888;font-weight:300;margin:.4em 0 1em}
.cbp-qtrotator blockquote footer{font-size:1.2em}
.cbp-qtrotator blockquote footer:before{content:'― '}
.cbp-qtrotator .cbp-qtcontent img{float:right;margin-left:3em}
@media screen and (max-width:30.6em){.cbp-qtrotator{font-size:70%}
.cbp-qtrotator img{width:80px}
}.hvr-underline-from-left{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden}
.hvr-underline-from-left:before{content:"";position:absolute;z-index:-1;left:0;right:100%;bottom:0;background:#000;height:2px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.hvr-underline-from-left:hover:before,.hvr-underline-from-left:focus:before,.hvr-underline-from-left:active:before{right:0}
.inner-addon{position:relative}
.inner-addon .fa{color:#fff}
.form-group .fa.fa-calendar{position:absolute;right:10%;top:37%;z-index:-2}
::-webkit-input-placeholder{color:#fff!important}
::-moz-placeholder{color:#fff!important}
:-ms-input-placeholder{color:#fff!important}
input:-moz-placeholder{color:#fff!important}
.left-addon .fa{left:0}
.right-addon .fa{right:0}
.left-addon input{padding-left:30px}
.right-addon input{padding-right:30px}
#htmTools{white-space:nowrap}
#htmTools{display:inline-block}
#htmTools>li{white-space:nowrap;position:relative;display:inline-block;float:none}
.lastTab #collapsed{padding:0!important;text-align:center!important}
.lastTab .fa.fa-bars{font-size:25px;position:relative;top:5px}
.single-project{background:#2d2d2d none repeat scroll 0 0;display:block;float:left;margin-bottom:30px;margin-top:130px;width:100%}
.single-project img{width:100%}
.project-description{padding-right:20px}
.project-description p{padding-left:0}
.project-title{margin-top:15px;margin-bottom:15px}
.project-title h3{float:left;margin-top:0;padding:0;width:80%}
.project-title .close{color:#fff;font-size:25px;font-weight:lighter;margin-top:0;opacity:1}
.project-info span,.project-title h3,.project-title h2{color:#fff;font-size:25px}
.project-info{font-weight:100;padding:10px 0}
.project-info span{width:80px;display:inline-block}
.project-info div{margin-bottom:5px}
.close{float:right;text-align:center}
#portfolio-grid .mix{opacity:0;display:none}
.thumbnail{width:100%;height:100%;padding:0;overflow:hidden;position:relative;border:0;border-radius:0;box-shadow:none;text-align:center;background:#191a1c}
.thumbnail .more{display:block;z-index:4;position:absolute;top:-100px;left:50%;margin:0 auto;margin-left:-41px;width:80px;height:80px;font-size:40px;color:#fff;text-decoration:none;line-height:70px;text-align:center}
.thumbnail:hover .more{top:40%;margin-top:-40px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3 s ease-out;-ms-transition:all .3s ease-out;transition:all .3s ease-out}
.thumbnail h3,.thumbnail p{margin:0;padding:0;position:relative;z-index:4}
.thumbnail h3{color:#fff;margin-top:10px;margin-bottom:10px;font-size:20px}
.thumbnail>p{padding-bottom:20px}
.thumbnail .mask{opacity:.85;filter:alpha(opacity=85);top:100%;left:0;width:100%;cursor:pointer;height:100%;background:#181a1c;position:absolute;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2 s ease-out;-ms-transition:all .2s ease-out;transition:all .2s ease-out}
.thumbnail:hover .mask{top:0}
.nav-pills{margin-bottom:30px}
.nav-pills>li>a{background:transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-right:5px;padding-left:25px;padding-right:25px;color:#000;border-radius:4px}
.nav-pills>li>a:hover,.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus{background:none repeat scroll 0 0 #fff;color:#000}
#portfolio-grid{padding:0}
#infinite-scroll .offset{display:block;width:100%;height:auto;color:#ffed0d;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#infinite-scroll .offset p{margin-bottom:60px}
#infinite-scroll .offset .indicator{display:block;width:100%;height:100px;background:#ffed0d;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.padding0{padding:0}
.standard-promo-info{padding:20px 20px}
.standard-promo-info ul{text-align:left}
#owl-demo .item{background:#fbfbfb none repeat scroll 0 0;border-radius:0;color:#fff;margin:5px;padding:0;text-align:center}
.item>a{cursor:pointer;background:#000 none repeat scroll 0 0;bottom:5px;color:#fff;display:inline-block;font-weight:600;padding:5px 10px;position:absolute;right:5px;text-align:center}
.pfblock-subtitle:nth-child(odd) .block .col-lg-7.padding0{float:left}
.pfblock-subtitle:nth-child(odd) .block .col-lg-5.padding0{float:right}
.pfblock-subtitle:nth-child(even) .block .col-lg-7.padding0{float:right}
.pfblock-subtitle:nth-child(even) .block .col-lg-5.padding0{float:letf}
.mix_all{cursor:pointer}
.standard-promo-info{padding:30px 40px 40px}
#owl-demo a{cursor:pointer}
.standard-promo-info h3.standard-promo-title:after{background:#2d2d2d;content:"";display:block;height:2px;margin-top:15px;width:170px}
.standard-promo-info p{display:inline-block;max-height:170px;text-align:left;width:100%}
.standard-promo-info h3{text-align:left;font-size:20px}
.standard-promo-info h3.standard-promo-title{font-size:25px;margin:0 0 15px;text-align:left}
h1,h2,h3,h4,h5,h6{text-transform:uppercase;color:#222}
.pfblock-subtitle{font-family:"Source Sans Pro",sans-serif;font-size:18px;font-style:normal;margin:0 0 20px;padding:0}
.item img{display:block;max-width:100%}
.btn{border:0 none;font-family:"Source Sans Pro",sans-serif;font-size:14px!important;letter-spacing:1px;text-transform:uppercase}
.btn-default{background-color:#fff!important;color:#333!important;background-image:none}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{line-height:1;min-height:100%;width:100%}
.owl-item .item>img{height:280px;width:100%}
.item>h4{color:#fff;font-size:20px;padding:0 30px;position:absolute;text-align:center;text-shadow:2px 2px 2px #000;top:13px;width:97%}
.mix .thumbnail>img{height:230px;width:100%}
.block .carousel.slide .carousel-inner img{height:290px;min-height:290px;width:100%}
.btn-readmore{margin-top:10px}
.modal .modal-content .carousel.slide{border:1px solid #ccc;float:left;height:auto;margin:0 20px 10px 0;padding:6px;width:40%}
.modal-dialog .modal-body .item img{height:250px;min-height:250px}
.modal-content p{text-align:justify}
.carousel-control.right{right:0}
.carousel-control{background:rgba(0,0,0,0) none repeat scroll 0 0!important;left:0}
.modal-lg{width:900px}
.call-mob{display:none}
.fancybox>img{height:150px;width:100%}
#collapsed{border-radius:0;margin:5px 10px 0 0!important}
#collapsed li a{padding:15px 30px!important;width:100%}
.d-flex{display:inline-block;width:100%}
.call-mob{display:none}
#review_carousel-example-generic .carousel-caption p{font-family:open sans;font-size:15px;line-height:inherit;margin:10px 0 0}
#review_carousel-example-generic .carousel-caption{height:auto}
#review_carousel-example-generic .carousel-control span.fa{color:#000;opacity:1}
#htmTools.nav-tabs>li>a:hover{background:rgba(0,0,0,0) none repeat scroll 0 0;border:medium none}
#htmTools.nav-tabs>li>a{border:0;background:rgba(0,0,0,0) none repeat scroll 0 0;outline:0}
#htmTools.nav.nav-tabs{border:medium none}
#gallery .bg .isotope-container{width:auto!important}
.srollTabs .nav.nav-tabs li{padding:0}
.container.cnt{padding:0}
#BE_widget *{font-family:'Open Sans',sans-serif!imporatnt}
#BE_Widget .Rooms_Count{background:#e6e6e6}
#BE_Widget .count-input{position:relative;width:auto;max-width:100%;margin:5px 0;display:flex;background:#f7f7f7;padding:0}
#BE_Widget .Adult,.Child{margin:8px 8px 8px 8px;padding:0}
#BE_Widget .Rooms_Count label{padding:20px 9px;font-size:13px;width:75px;text-align:center}
#BE_Widget .count-input input{width:25px;height:25px;border:0;border-radius:0;background:0;text-align:center}
#BE_Widget .count-input input:focus{outline:0}
#BE_Widget .count-input .incr-btn{width:15px;height:25px;font-size:15px;font-weight:300;text-align:center;line-height:10px;margin-top:0;text-decoration:none;background:#fff;color:#000;padding:5px 0;display:inline-block}
#BE_Widget .count-input .incr-btn:first-child{right:auto;left:0;top:46%}
#BE_Widget .count-input.count-input-sm{max-width:125px}
#BE_Widget .count-input.count-input-sm input{height:36px}
#BE_Widget .count-input.count-input-lg{max-width:200px}
#BE_Widget .count-input.count-input-lg input{height:70px;border-radius:3px}
#BE_Widget .guestPickerDiv{display:none}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{display:block;position:absolute;width:300px;z-index:8;background:#fff;padding:0 5px;margin-top:5px;right:0;color:#000}
#BE_Widget .HotelList{max-width:200px;width:100%;overflow:visible;display:inline-block}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:175px;width:100%;overflow:visible;margin-right:15px;display:inline-block;position:relative}
#BE_Widget .PromoCode{max-width:160px;width:100%;overflow:visible;margin-right:15px;display:inline-block;position:relative}
#BE_Widget .PromoCode .fa-icon::after{content:none}
#BE_Widget .CheckInDiv input,#BE_Widget .CheckOutDiv input,#BE_Widget .PromoCode input{width:100%;outline:0;background:rgba(0,0,0,0) none repeat scroll 0 0;border:1px solid #efefef;border-radius:3px;color:#fff;height:50px;padding:13px;font-size:14px;font-weight:normal;cursor:pointer}
#BE_Widget .guestPickerDivWrap{max-width:240px;width:100%;overflow:visible;display:inline-block;position:relative;margin-right:10px}
#BE_Widget label.label-title{width:100%;float:left;font-weight:500;font-size:14px;text-transform:none}
#BE_Widget .HotelList select{width:100%;height:35px;padding:0 0 0 10px;border-radius:3px;border:1px solid #efefef;background:#f7f7f7;outline:0;box-shadow:2px 2px 2px #eaeaea;font-weight:bold;color:#696969}
#BE_Widget label{font-weight:400;width:100%;float:left;margin:0 0 6px 0}
#BE_Widget .guestPickerDivWrap .guestPickerInput{width:100%;border:1px solid #efefef;border-radius:3px;outline:0;background:rgba(0,0,0,0) none repeat scroll 0 0;color:#fff;font-size:14px;font-weight:normal;height:50px;padding:13px;cursor:pointer}
#BE_Widget .BookNow{height:50px;width:auto;text-align:center;display:inline;color:#fff;text-decoration:none}
#BE_Widget .fa-icon{float:inherit;display:inline-block;position:relative}
#BE_Widget .fa-icon::after{content:"\f133";position:absolute;color:#fff;z-index:99;right:15px;top:7px;font-size:18px;font-family:"FontAwesome"}
#BE_Widget .count-input .Adult label,.count-input .Child label{font-size:12px}
#BE_Widget .inc-div{background:#fff;display:inline-block}
#BE_Widget .guestPickerInput ~ .ion-plus-circled{position:absolute;right:20px;top:33px;font-size:17px}
#BE_Widget .guestPickerDivWrap .ion-plus-div{float:inherit;position:relative;cursor:pointer;display:inline-block}
#BE_Widget .guestPickerDivWrap .ion-plus-div::after{content:"\f055";position:absolute;color:#fff;z-index:99;right:17px;top:7px;font-family:"FontAwesome";font-size:17px}
#BE_Widget .guestPickerDivWrap.On .ion-plus-div::after{content:"\f056"}
#BE_Widget input::selection{color:transparent}
#BE_Widget .button-checkbox{display:inline-block;height:50px;margin-left:0;vertical-align:middle;max-width:140px;width:100%}
#BE_Widget input[type="checkbox"]+label::before{font-size:25px}
.Add_Room{background:#ddd;border-radius:0;display:inline-block;height:28px;margin-top:35px;margin-right:10px;text-align:center}
.Add_Room a{padding:0;width:25px;text-decoration:none;display:block;color:black}
.Add_Room a:hover span{left:100%;display:inline-block;background:#fff;box-shadow:2px 0 4px #ddd;font-size:12px}
.Add_Room a span{line-height:27px;left:-120px;position:absolute;text-align:center;width:95px;display:none;height:29px;top:35px;font-size:15px}
#BE_Widget{background:transparent;display:inline-block;padding:0;box-shadow:none;border-radius:0;width:100%}
@media(max-width:1200px){#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:135px}
#BE_Widget .button-checkbox{float:none}
#BE_Widget .PromoCode{max-width:100px}
#BE_Widget .guestPickerDivWrap{max-width:220px}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{width:300px}
}@media(max-width:767px){#BE_Widget .HotelList{max-width:100%!important}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv,#BE_Widget .PromoCode{max-width:100%!important}
#BE_Widget .guestPickerDivWrap{max-width:100%!important}
#BE_Widget .BookNow{margin:10px 0;display:inline-block;width:auto;height:auto}
#BE_Widget .Adult,.Child{margin:5px 5px}
#BE_Widget .HotelList{margin-bottom:10px}
}@media(min-width:768px) and (max-width:991px){.widget_div .container{width:100%}
#BE_Widget .guestPickerDivWrap{max-width:210px}
#BE_Widget .button-checkbox{max-width:130px}
#BE_Widget .HotelList{max-width:125px}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{width:300px}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:120px}
.btn-book{padding:9px 15px!important}
.widget_div{text-align:center}
}@media(min-width:992px) and (max-width:1199px){#BE_Widget .guestPickerDivWrap{margin-bottom:10px}
}#BE_widget *{font-family:'Open Sans',sans-serif!imporatnt}
#BE_Widget .Rooms_Count{background:#e6e6e6}
#BE_Widget .count-input{position:relative;width:auto;max-width:100%;margin:5px 0;display:flex;background:#f7f7f7;padding:0}
#BE_Widget .Adult,.Child{margin:8px 8px 8px 8px;padding:0}
#BE_Widget .Rooms_Count label{padding:20px 9px;font-size:13px;width:75px;text-align:center}
#BE_Widget .count-input input{width:25px;height:25px;border:0;border-radius:0;background:0;text-align:center}
#BE_Widget .count-input input:focus{outline:0}
#BE_Widget .count-input .incr-btn{width:15px;height:25px;font-size:15px;font-weight:300;text-align:center;line-height:10px;margin-top:0;text-decoration:none;background:#fff;color:#000;padding:5px 0;display:inline-block}
#BE_Widget .count-input .incr-btn:first-child{right:auto;left:0;top:46%}
#BE_Widget .count-input.count-input-sm{max-width:125px}
#BE_Widget .count-input.count-input-sm input{height:36px}
#BE_Widget .count-input.count-input-lg{max-width:200px}
#BE_Widget .count-input.count-input-lg input{height:70px;border-radius:3px}
#BE_Widget .guestPickerDiv{display:none}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{display:flex;position:absolute;width:300px;z-index:8;background:#fff;padding:0 5px;margin-top:5px;right:0;color:#000;bottom:60px;flex-direction:column-reverse}
#BE_Widget .HotelList{max-width:200px;width:100%;overflow:visible;display:inline-block}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:175px;width:100%;overflow:visible;margin-right:15px;display:inline-block;position:relative}
#BE_Widget .PromoCode{max-width:160px;width:100%;overflow:visible;margin-right:15px;display:inline-block;position:relative}
#BE_Widget .PromoCode .fa-icon::after{content:none}
#BE_Widget .CheckInDiv input,#BE_Widget .CheckOutDiv input,#BE_Widget .PromoCode input{width:100%;outline:0;background:rgba(0,0,0,0) none repeat scroll 0 0;border:1px solid #efefef;border-radius:3px;color:#fff;height:50px;padding:13px;font-size:14px;font-weight:normal;cursor:pointer}
#BE_Widget .guestPickerDivWrap{max-width:240px;width:100%;overflow:visible;display:inline-block;position:relative;margin-right:10px}
#BE_Widget label.label-title{width:100%;float:left;font-weight:500;font-size:14px;text-transform:none}
#BE_Widget .HotelList select{width:100%;height:35px;padding:0 0 0 10px;border-radius:3px;border:1px solid #efefef;background:#f7f7f7;outline:0;box-shadow:2px 2px 2px #eaeaea;font-weight:bold;color:#696969}
#BE_Widget label{font-weight:400;width:100%;float:left;margin:0 0 6px 0}
#BE_Widget .guestPickerDivWrap .guestPickerInput{width:100%;border:1px solid #efefef;border-radius:3px;outline:0;background:rgba(0,0,0,0) none repeat scroll 0 0;color:#fff;font-size:14px;font-weight:normal;height:50px;padding:13px;cursor:pointer}
#BE_Widget .BookNow{height:50px;width:auto;text-align:center;display:inline;color:#fff;text-decoration:none}
#BE_Widget .fa-icon{float:inherit;display:inline-block;position:relative}
#BE_Widget .fa-icon::after{content:"\f133";position:absolute;color:#fff;z-index:99;right:15px;top:7px;font-size:18px;font-family:"FontAwesome"}
#BE_Widget .count-input .Adult label,.count-input .Child label{font-size:12px}
#BE_Widget .inc-div{background:#fff;display:inline-block}
#BE_Widget .guestPickerInput ~ .ion-plus-circled{position:absolute;right:20px;top:33px;font-size:17px}
#BE_Widget .guestPickerDivWrap .ion-plus-div{float:inherit;position:relative;cursor:pointer;display:inline-block}
#BE_Widget .guestPickerDivWrap .ion-plus-div::after{content:"\f055";position:absolute;color:#fff;z-index:99;right:17px;top:7px;font-family:"FontAwesome";font-size:17px}
#BE_Widget .guestPickerDivWrap.On .ion-plus-div::after{content:"\f056"}
#BE_Widget input::selection{color:transparent}
#BE_Widget .button-checkbox{display:inline-block;height:50px;margin-left:0;vertical-align:middle;max-width:140px;width:100%}
#BE_Widget input[type="checkbox"]+label::before{font-size:25px}
.Add_Room{background:#ddd;border-radius:0;display:inline-block;height:28px;margin-top:35px;margin-right:10px;text-align:center}
.Add_Room a{padding:0;width:25px;text-decoration:none;display:block;color:black}
.Add_Room a:hover span{left:100%;display:inline-block;background:#fff;box-shadow:2px 0 4px #ddd;font-size:12px}
.Add_Room a span{line-height:27px;left:-120px;position:absolute;text-align:center;width:95px;display:none;height:29px;top:35px;font-size:15px}
#BE_Widget{background:transparent;display:inline-block;padding:0;box-shadow:none;border-radius:0;width:100%}
@media(max-width:1200px){#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:135px}
#BE_Widget .button-checkbox{float:none}
#BE_Widget .PromoCode{max-width:150px}
#BE_Widget .guestPickerDivWrap{max-width:220px}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{width:300px;z-index:99}
}@media(max-width:767px){#BE_Widget .HotelList{max-width:100%!important}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv,#BE_Widget .PromoCode{max-width:100%!important}
#BE_Widget .guestPickerDivWrap{max-width:100%!important}
#BE_Widget .BookNow{margin:10px 0;display:inline-block;width:auto;height:auto}
#BE_Widget .Adult,.Child{margin:5px 5px}
#BE_Widget .HotelList{margin-bottom:10px}
.book_now_btn strong{color:#fff}
}@media(min-width:768px) and (max-width:991px){.widget_div .container{width:100%}
#BE_Widget .guestPickerDivWrap{max-width:310px}
#BE_Widget .button-checkbox{max-width:130px}
#BE_Widget .HotelList{max-width:170px}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv{width:300px}
#BE_Widget .CheckInDiv,#BE_Widget .CheckOutDiv{max-width:180px}
.btn-book{padding:9px 15px!important}
.widget_div{text-align:center}
}@media(min-width:992px) and (max-width:1199px){#BE_Widget .guestPickerDivWrap{margin-bottom:10px}
}#dLabel.btn.dropdown-toggle{background:#2d2d2d none repeat scroll 0 0;color:#fff;padding:6px 15px 7px 15px;width:160px}
.dropdown-menu.language_dropdown li>a{padding:5px 10px;width:100%;font-size:13px}
.goog-te-banner-frame{display:none}
#goog-gt-tt{display:none!important}
#dLabel img{margin:0 5px 1px 0}
.dropdown-menu.language_dropdown{margin:0;padding:0}
.language_dropdown li{display:flex;vertical-align:middle;padding:0}
[class*="fa-"]:before{font-family:FontAwesome}
ul{list-style:none;margin:0;padding:0}
a{text-decoration:none}
#sticky-social{left:0;position:fixed;top:150px;z-index:99}
#sticky-social a{background:#333;color:#fff;display:block;height:35px;font:16px "Open Sans",sans-serif;line-height:35px;position:relative;text-align:center;width:35px}
#sticky-social a:hover span{left:100%}
#sticky-social a span{line-height:35px;left:-120px;position:absolute;text-align:center;width:120px}
#sticky-social a[class*="facebook"],#sticky-social a[class*="facebook"]:hover,#sticky-social a[class*="facebook"] span{background:#3b5998}
#sticky-social a[class*="twitter"],#sticky-social a[class*="twitter"]:hover,#sticky-social a[class*="twitter"] span{background:#00aced}
#sticky-social a[class*="google-plus"],#sticky-social a[class*="google-plus"]:hover,#sticky-social a[class*="google-plus"] span{background:#dd4b39}
#sticky-social a[class*="tripadvisor"],#sticky-social a[class*="tripadvisor"]:hover,#sticky-social a[class*="tripadvisor"] span{background:#589442}
#sticky-social a[class*="linkedin"],#sticky-social a[class*="linkedin"]:hover,#sticky-social a[class*="linkedin"] span{background:#007bb6}
#sticky-social a[class*="instagram"],#sticky-social a[class*="instagram"]:hover,#sticky-social a[class*="instagram"] span{background:#000}
#sticky-social a[class*="envelope-o"],#sticky-social a[class*="envelope-o"]:hover,#sticky-social a[class*="envelope-o"] span{background:#58aacf}
#sticky-social a[class*="phone"],#sticky-social a[class*="phone"]:hover,#sticky-social a[class*="phone"] span{background:#517fa4}